<?php echo'404';die();?><!--文章页当前位置--><div class="breadcrumb">
{if $type!=='index'}<a href="{$host}" title="{$name}">首页</a>{if $type=='category'||$type=='article'}
{php}
$html='';
function navcate($id){
        global $html;
        $cate = new Category;
        $cate->LoadInfoByID($id);
        $html ='<i class="iconfont">&#xe670;</i><a href="' .$cate->Url.'" title="' .$cate->Name. '">' .$cate->Name. '</a>'.$html;
        if(($cate->ParentID)>0){navcate($cate->ParentID);}
}
if($type=='category'){navcate($category->ID);}else{navcate($article->Category->ID);}
global $html;
echo $html;
{/php}{if $type=='article'}<i class="iconfont">&#xe670;</i>正文{/if}
{elseif $type=='page'}<i class="iconfont">&#xe670;</i>{$article.Title}
{else} <i class="iconfont">&#xe670;</i>{$title}
{/if}
{/if}</div>